/*
.slist .right {
	float:right;
	text-align:right;
}
*/
/*
.slist .screenshot {
	float:left;
	margin-right:5px;
	margin-top:5px;
	}
*/

.slist {
	margin:-10px; /*go right to content edges... a bit nasty this..*/
	margin-bottom:10px;
}

.slist li {
	margin-bottom:5px;
	font-weight:400;
}

.slist li a {
	font-size:16px;
	font-weight:500;
	color:#21557D;
}

.slist.header > li {
	margin-bottom:0;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
}

.slist.header > li > .image {
	text-align:center;
	width:80px;
}
/*
.slist .count {
	width:100px;
}
*/
/*
.slist .identifiers {
	width:250px;
}
*/
.slist .description {
	font-size:14px;
	font-weight:400;
	color:#616161;
}

.slist ul.image_list {
	
/*	padding-left:10px;*/
}

/* sections */
.slist .header {
	background-color:#21557D;
	color:#fff;

}

.slist li {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.slist li .main {
	flex-grow:1;
}

.slist li .summary {
	display: flex;
	flex-direction: column;
	text-align: center;
	margin-left:8px;
	font-size:12px;
}

.slist li .summary .count {
	text-align: center;
	width: 82px;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	background-color: #21557D;
	color:#fff;
}

.slist .li summary .unit {
	color:#4A4A4A;
}

.slist .headerend {
}